<? $this->load->view( $this->aSystemVar['template_viewer_root'] . '_header') ?>
			<div class="colCapt">
				<?= $this->config->item('site_title'); ?>
			</div>
			<div class="caption">
				<?= $this->lang->line('categories') ?>
				&nbsp;<a href="<?=site_url('rss/0')?>"><img src="<?=base_url().'/views/_images/rss_feed_14.png'?>" /></a>
			</div>

			<div id="categories">
				<div style="clear:both"></div>
				<?
					$i = 1;
					foreach( $data['CategoryList'] as $aCateg ):
				?>
					<div class="categoryItem" onMouseOver="this.className='categoryItem_hover';" onMouseOut="this.className='categoryItem';">
					<?
						if ( !empty($aCateg['IconUrl']) )
						{
							echo '<a href="'.site_url($this->config->item('uri_category').$aCateg['BaseName']).'"><img src="'.$aCateg['IconUrl'].'" /></a>';
						}
						echo anchor( $this->config->item('uri_category') . $aCateg['BaseName'], $aCateg['Title'] )
					?>
					</div>
				<?
					if ( 0 == $i%3 )
						echo '<div class="clearBoth"></div>';
					$i++;
					endforeach;
				?>
				<div class="clearBoth"></div>
			</div>

			<div id="articles">

				<? if( !empty($data['NewsList']) ): ?>
				<div id="news">
					<div class="caption">
						<?= $this->lang->line('news'); ?>
					</div>
					<?	foreach( $data['NewsList'] as $aPost )
					{
						$this->load->view( $this->aSystemVar['template_viewer_root'] . 'design_items/news_box', $aPost );
					}
					?>
				</div>
				<? endif; ?>


				<? if( !empty($data['FeaturedList']) ): ?>
				<div id="featured">
					<div class="caption">
						<?= $this->lang->line('featured'); ?>

					</div>
				<?
					$i = 0;
					foreach( $data['FeaturedList'] as $aPost )
					{
						if( ($i%2) == 0 )
						{
							$aPost['class'] = 'even';
						}
						else
						{
							$aPost['class'] = 'odd';
						}
						$this->load->view( $this->aSystemVar['template_viewer_root'] . 'design_items/post_box', $aPost );
						$i++;
					}
				?>
				</div>
				<? endif; ?>

				<? if( !empty($data['RecentList']) ): ?>
				<div id="recent">
					<div class="caption">
						<?= $this->lang->line('recent_posts'); ?>
					</div>
				<?
					$i = 0;
					foreach( $data['RecentList'] as $aPost )
					{
						if( ($i%2) == 0 )
						{
							$aPost['class'] = 'even';
						}
						else
						{
							$aPost['class'] = 'odd';
						}
						$this->load->view( $this->aSystemVar['template_viewer_root'] . 'design_items/post_box', $aPost );
						$i++;
					}
				?>
				</div>
				<? endif; ?>


				<? if( !empty($data['TopList']) ): ?>
				<div id="recent">
					<div class="caption">
						<?= $this->lang->line('top_posts'); ?>
					</div>
				<?
					$i = 0;
					foreach( $data['TopList'] as $aPost )
					{
						if( ($i%2) == 0 )
						{
							$aPost['class'] = 'even';
						}
						else
						{
							$aPost['class'] = 'odd';
						}
						$this->load->view( $this->aSystemVar['template_viewer_root'] . 'design_items/post_box', $aPost );
						$i++;
					}
				?>
				</div>
				<? endif; ?>


				<? if( !empty($data['RandomList']) ): ?>
				<div id="recent">
					<div class="caption">
						<?= $this->lang->line('random_posts'); ?>
					</div>
				<?
					$i = 0;
					foreach( $data['RandomList'] as $aPost )
					{
						if( ($i%2) == 0 )
						{
							$aPost['class'] = 'even';
						}
						else
						{
							$aPost['class'] = 'odd';
						}
						$this->load->view( $this->aSystemVar['template_viewer_root'] . 'design_items/post_box', $aPost );
						$i++;
					}
				?>
				</div>
				<? endif; ?>


			</div>
<? $this->load->view( $this->aSystemVar['template_viewer_root'] . '_footer') ?>